img {
	border: 0;
}
.needElement {
	background: url(http://i3.i.ua/need_element.gif) no-repeat 0 0.3em;
	padding-left: 0.7em;
	margin-left: -0.7em;
	line-height: auto;
}
.passport td {
	padding: .5em 0 .4em 1em;
}
table {
	border: 0; 
	border-collapse: collapse;
}
table td {
	vertical-align: top;
	padding: 0;
}

.Rfixed dd.ToolsContent {
 _position: relative; 
	padding-top: .5em; 
	padding-bottom: .5em; 
}
.Rfixed .ToolsContent div.cropper {margin-bottom: .8em;}

dl.catalogList dd {
	margin-bottom: 1em;
}

dl.rubricator {
	padding: 0; 
	margin: 0 1em 1em 0;
}
dl.rubricator dt {
	font-weight: bold; 
	font-size: 131%; 
	margin-top: .3em;
}
dl.rubricator dd {
	padding-bottom: .5em;
}

dl.numerator {
	margin: 0 0 1em 0; 
	padding: 0;
	float: left; 
	width: 100%; 
	clear: both;
}
dl.numerator dt {
	color: #777;	
	font-size: 65%; 
	font-family: Tahoma, Verdana, Arial, sans-serif;	
	float: left; 
	padding-top: .2em;
}
dl.numerator dd {
	float: right; 
	width: 90%; 	
	padding-bottom: .1em;
}

/* From Search */
ol.List {
	margin-top: 1em;
}
ol.List li {
	margin-left: .8em; 
	padding-bottom: 1.2em;
}
ol.List li p {
	color: #000; 
	margin: 0;
}

.List .larger a:visited {
	color: #558;
}
.List a.grey {
	white-space: nowrap;
}

table .rateContainer {
	margin-right: 0;
}

.LineBar {
	background-color: #f3f3f3;
	border: 1px solid #ddd;
	border-top: 2px solid #ccc;
	padding: .3em;
}
.LineBar .Paging {
	margin: 0;
}

.toolsPanel {
	background:#fff7df; 
	padding:.3em .5em .2em .5em; 
	color:#000; 
	font-weight:normal;
}		
.tagsPopup, .rssPopup {
	padding: .2em; 
	margin: .5em 0; 
	color: #000;
}  
.tagsPopup {
	background-color: #fcf8d6; 
	border: 1px solid #feecae;
}

.rssPopup {
	background-color: #effdef; 
	border: 1px solid #d5f1d5;
}
.rssPopup dl {
	padding: 0; 
	margin: 0 20px -.5em 0;
}
.rssPopup dt {
	float: right; 
	position: relative; 
	z-index: 1; 	
	padding-left: .5em; 
	background: #effdef; 
}
.rssPopup dt a {
	color: #000; 
	font-size: 85%; 
	white-space: nowrap;
}
.rssPopup dd {
	margin-bottom:.5em;
}

.counters {
	margin-bottom: 1.5em;
	width: 95%;
}
.counters div {
	float: left; 
	margin: 0 1em .3em 0; 
	position: relative;
	white-space: nowrap;
}

.nowrap td {
	white-space: nowrap;
}

.data, .dataBorder, .dataBorderLight {
	border: 1px solid #ddd; 
	margin-left: 1px;
 _margin-left: 0;
}
.data td, .dataBorder td,  .dataBorderLight td {
	text-align: right;
}
.dataBorder .rowHeader td, .dataBorderLight .rowHeader td {
	border-left: 1px solid #fff;
	text-align: center;
}
.dataBorder .rowHeader td.width100p {
	border-left: 0;
}
 
.dataBorder .rowLight td, .dataBorderLight .rowLight td, .dataBorder .rowDark td, .dataBorderLight .rowDark td  {
	border-left: 1px solid #ddd;
}	
.dataBorder td span.grey {
	display: inline-block;
	width: 35px;	
}
.dataBorderLight .rowDark td, .dataBorderLight .rowLight td {
	border-bottom: 0;
}
.dataBorderLight tr.rowLight:hover td {
	background: #f3f3f3;	
}

.rowHeader td, .rowLight td, .rowDark td {
	padding: .2em;
}
.rowLight td  {
	border-bottom: 1px solid #e3e3e3;
}
.rowDark td, td.rowDark {
	border-bottom: 1px solid #e3e3e3; 
	background: #f3f3f3;
}
.rowHeader td {
	background: #ddd; 
	border-bottom: 1px solid #ccc;
	font-size: 85%;
	padding: .3em .3em .2em .3em;
	white-space: nowrap;
}
.rowHeader td, .rowHeader td a, .rowHeader td .aslink {
	color: #444;
}

.sections {
	margin: 0 0 1em 0;
}
.sections dt {
	float: right; 
	padding: .5em .5em 0 .5em;
}
.sections dd {	
	border: 1px solid #ddd;
	margin: 2px 0;
	background: url(http://i3.i.ua/catalog/line_bg.gif) repeat-x 0 1px;
 _background-position: 0 2px;
}
.sections dd a, .sections dd span {
	display: block;	
	padding: .2em;
}
.sections a {
	color: #459; 
	text-decoration: none;
}
.sections a:hover {
	color: #0021c3;
}
.sections .current {
	font-weight: bold;
}
.sections div a, .sections div span {	
	margin: .2em; 
	padding: 0 0 .2em 1em; 
	border-top: 1px dashed #ddd;
}

.Tags {
	padding: 0;
}
.Tags li {
	background: #f3f3f3;
}
.Tags .current {
	background: #fff;	
	border-bottom: 1px solid #fff;
}
.tagBody {
	background: #fff; 
	display: inline-block;
}

.mainTitle .Paging a {
	font-weight: normal;
}
.ico14 {
	width: 14px; 
	height: 14px; 
	vertical-align: middle;
}
.legend {
	width: 10px; 
	height: 10px; 
	vertical-align: middle;
}

.max {color: #f00;}
.max2 {color: #933;}
.more {color: #060;}
.less {color: #039;}

.Footer .C80 {position: relative;}

/* new styles */
.dataMenu {
	padding: 0;
	margin: 0 0 0 1px;
	list-style: none;
	position: relative;
}
.dataMenu li {
	margin: 0 -1px 0 0;
	padding: 0;
	float: left;
	border-top: 3px solid;
}
.dataMenu li a, .dataMenu li span {
	display: block;
	color: #000;
	padding: .3em .5em;	
	border-right: 1px solid #DDD;
	border-left: 1px solid #DDD;	
}
.dataMenu .current {
	font-weight: bold;
	background: #DDD;
}
.dataMenu .current a, .dataMenu .current span {
	text-decoration: none;
	border-right-color: #FFF;
	position: relative;
}

.rowLight td.dinamic, .rowDark td.dinamic {
	padding-right: 10px;
	background-repeat: no-repeat;
	background-position: 100% .4em;
}
td.up {
	background-image: url('http://i3.i.ua/catalog/i_dinamic_up.gif');
}
td.down {
	background-image: url('http://i3.i.ua/catalog/i_dinamic_down.gif');
}

.target .cropper {
	margin-left: 1em;
}
.targetFrom, .targetTo {
	font-size: 85%;
}
.targetTo {
	color:#933;
}
.targetFrom {
	color:#363;
}

td .hIcon {
	float: right;
	margin-left: 1em;
	cursor: pointer;
	display: none;
}
td:hover .hIcon {
	display: block;
}

.selectView {
	float: right;
	margin: .5em -1px 0 0;
}
.selectView div {
	background: url('http://i3.i.ua/catalog/select_view.gif') no-repeat -32px 0;
	width: 32px;	
	height: 16px;
}
.selectView .full {
	background-position: 0 0;
}
.selectView span {
	float: left;
	width: 16px;
	height: 16px;		
	cursor: pointer;
}
.i-info {
    background: url('http://i3.i.ua/catalog/i_info.png') no-repeat 0 0;
    display: inline-block;
    width: 16px;
    height: 16px;
    position: relative;
    top: -3px;
}

